@media (max-width: 767px) {
    .lookalike-single:last-child {
        border-bottom: none;
    }
}

@media (max-width: 375px) {
    .quote-content p {
        font-size: 15px;
    }
    .are-you-ready {
        font-size: 55px;
        line-height: 45px;
    }
    .are-you-ready .are {
        margin-left: -5%;
    }

    .intro img {
        width: 100%;
        /* margin-right: -10%; */
        margin-top: -10px;
    }

    .btn-solid-theme, .btn-border-theme {
        padding: 15px 10px;
        font-size: 16px;
        line-height: 16px;
    }

    .schedule-call i {
        font-size: 18px;
    }

    .section-title {
        font-size: 45px;
        line-height: 45px;
    }

    .lookalike-box h3 {
        font-size: 25px;
        line-height: 25px;
    }

    .text-lookalike {
        font-size: 40px;
    }

    .toolkit h3 {
        font-size: 35px;
        line-height: 50px;
    }

    .toolkit h3 span.kit {
        font-size: 40px;
        padding: 0px 15px;
    }
    .toolkit .circle-triangle {
        max-width: 115px;
    }

    .toolkit h4 {
        font-size: 30px;
        line-height: 30px;
    }

    .single-toolkit h3 {
        font-size: 35px;
        line-height: 30px;
    }

    .single-toolkit h3 span {
        font-size: 30px;
    }

    .single-toolkit .serial-number {
        height: 75px;
        width: 110px;
    }

    .single-toolkit .serial-number h2 {
        font-size: 100px;
    }

    .intro h3 {
        font-size: 80px;
    }

    .intro h3 span.im {
        font-size: 35px;
    }

    .intro h4 {
        font-size: 45px;
        line-height: 40px;
    }

    .intro h5 {
        font-size: 35px;
    }

    .anoop-logo {
        max-width: 156px;
    }
}